3G Fuzzyband Downgrader: Descubre tu bootloader y posibilidad de bajar baseband

3G Fuzzyband Downgrader es un programa disponible en Cydia que permite conocer rápida y fácilmente qué bootloader tienes en tu iPhone, para saber también si es posible bajar el baseband o firmware del módem a la versión 02.28 y así usar Yellowsn0w para poder utilizar cualquier tarjeta SIM con tu terminal.

Descubre la versión de tu baseband fácilmente

Para instalarlo basta con buscar por Fuzzy en Cydia y lo veréis disponible como aparece en las capturas de arriba. Luego, sólo hay que ejecutar el programa normalmente, y esperar a ver el resultado.

Descubre la versión de tu baseband fácilmente

Como veis, nosotros tenemos la versión 5.09 del bootloader y desgraciadamente no podríamos bajar el baseband del módem, pero por ahora seguimos en el firmware 2.2 por lo que es posible utilizar Yellowsn0w en este terminal

Actualización: Aunque se nos pasó decirlo, con esta aplicación podréis también bajar el baseband todos aquellos que tengáis bootloader 5.08.

26 Comentarios

  1. No, lo compre a primeros de marzo con el firmware 2.2 y la baseband 02.28.00 y al actualizarlo en iTunes paso a 2.2.1 y 02.30.03 y se me "deslibero". No entiendo como tengo el BL 06.02

  2. Hola. YO tengo un Iphone 3g comprado en Agosto de 2008 y actualicé al os 3.0 beta 2!

    Suponiendo que mi iphone tuviera el bootloader 5.08 haría el downgrade de esta versión del modem( 04.22.01) a la 02.28.00 ? Gracias

  3. AL PARECER YO TENGO EL BL 5.9 NO HE CHECADO PERO YA HICE EL BBD Y NO ME BAJO A LA VERSION 02.28, QUISIERA SABER SI VA EXISTIR ALGUNA POSIBILIDAD DE PODER BAJAR MI FIRMWARE O SI SAQUEN ALGUNA OPCION DE PODER DESBLOQUEAR MI IPHONE SI NO PUES PARA VENDERLO Y COMPRARME OTRO O NO SE QUE HACER TENGO DESDE DICIEMBRE CON MI IPHONE Y NO HE PODIDO USARLO COMO DIOS MANDA AYUDENME CON LA RESPUESTA Y SI SABEN ALGO PS AVISEN SE LOS AGRADECERIA INFINITAMENTE

  4. Hola!

    Yo sí instalé una beta del firm 3.0 pero mi bootloader es el 5.09 igualmente,

    ¿al actualizar software también puede que se actualice el boot?

    Yo pensaba que era algo inherente a cuando se fabricó el iphone.

    • @Miguel Marín aquí no hemos instalado la beta del firm 3 y tenemos bootloader 6 y pico. En un terminal comprado nada más salir el iPhone 3G. El teoría, es como dices, el bootloader, viene de fábrica instalado y es siempre el mismo, independientemente del firmware que instales, pero si tienes en cuenta que cualquier iPhone comprado en fechas muy diferentes tiene bootloaders muy diferentes, ya no sabemos qué pensar…

      @pikos ya te ha contestado @Miguel Marín… nadie sabe una fecha, pero hablaremos aquí de lo que salga, eso seguro.

  5. pues si tienes razon miguel no existe niguna fecha pactada es lo malo jajajjaaja, quien esta trabajando en esto no sabes??? deberias de conseguir el contacto con las personas les pago lo que quieran para que lo hagan lo mas rapido posible jajajaja porque esto ya es una pelea entre mi iphone y yo y no debe ganarme hjajajajajajjaja no crees miguel

  6. Hola, instalé el programa y me sale lo siguiente:

    Bootloader Version: Unknown [or]

    Baseband Version: None

    Iphone OS Versión: 2.2

    Not Supported

    Me parece algo raro el que me diga Unknown y None.

    Me puedes ayudar para saber que es lo que pasa o si es que es normal?

    Muchas Gracias.

    • @ Bernhard Es la primera vez que vemos eso de unknown en ese programa. Reinicia el iPhone e intenta ejecutar de nuevo la aplicación, o bórrala e intenta instalarla de nuevo, si todo sigue igual y nunca has tenido la versión 2.2.1 del firmware entonces no tienes por qué preocuparte del baseband, de todas maneras…

  7. hola yo tengo un iphone de los mas viejitos firmware 1.0.2 y por error actualice al 2.2.1 y tambien me aparece

    Bootloader Version: Unknown [or]

    Baseband Version: None

    Iphone OS Versión: 2.2.1

    Not Supported

    ALGUIEN ME PUEDE AYUDAR.

    NO ME ACEPTA MI SIM CARD DE MOVISTAR

  8. Hola, hace unas semanas compre un tel y esta actualizado a la version 3.1 con baseband 5.08.01 y blootloades 05.09.

    Logre hacer el jaikbreak al telefono y tambien hacerle el downgrade a 3.0.

    Pero con el blootloades a 05.09 no puedo pasarle el Ultrasnow para liberarlo.

    En una pagina lei que hoy salia una solucion, pero despues dijeron que todavia no. Alguno sabe cuanto tiempo demoraran.. o si va a ser posible liberarlo???

    Creen que con una Turbosim,que en su momento libero iphone servira??? si alguien la probo avisen!!

  9. Pero me dijeron que para esa version no servian las turbo sim. Alguno la probo y les funciono?????

    Lei por ahi que faltan dos de los comodos que utilizaba la bb, pero que demoraran un poquito mas, lo bueno es que no estamos perdidos en un iphod touch!!!

  10. Por favor alguien ya sabe la respuesta para Downgrader bootloader 05.09 ya lleva mucho tiempo sin solucion……………….si alguien sabe por favor aviseme igual si logro saber algo lo publico, saludos

  11. Tu espera ha terminado!

    tengo la solucion a tu problema!

    actualiza tu iphone al iOS 4.0 bajalo de internet y actualizalo, despues hazle el jailbreak con redsn0w_win_0.9.5b5-5 Esto es importante!!!!!! cuando estes haiendo el jailbrak hay una opcion para el multitask! eso desactivalo!!! despues de que hagas todo esto y el telefono este ya bien!

    hay que ir a cydia y poner el repositorio http://repo666.ultrasn0w.com e instalar el ultrasn0w y listo!!! ya no tendras pedos por el bootloader 05.09 y asi a disfrutar de nuevo tu iphone!!! espero q esto te ayude!!! por q tambien yo tenia el probrema del 05.09 y con esto lo libere otravez

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre